Subject: [rohc] Fwd: Working group last call: draft-ietf-avt-hc-over-mpls-protocol-05.txt

From: Colin Perkins <[email-masked]>
Date: Thu, 4 May 2006 17:10:14 +0100

Folks,

The following working group last call has just been issued in AVT,  
but overlaps with the MPLS, ROHC, and PWE3 working groups.  We would  
be grateful for review from those working groups: please send any  
comments on the draft to the <[email-masked]> mailing list.

Thanks,
Colin (AVT co-chair)

Begin forwarded message:
> From: Colin Perkins <[email-masked]>
> Date: 4 May 2006 17:06:19 BDT
> To: IETF AVT WG <[email-masked]>
> Subject: Working group last call: draft-ietf-avt-hc-over-mpls- 
> protocol-05.txt
>
> This is to announce a working group last call on the Protocol  
> Extensions for Header Compression over MPLS <draft-ietf-avt-hc-over- 
> mpls-protocol-05.txt>. Please send any final comments on this draft  
> to the [email-masked] mailing list by 22nd May 2006. If no issues are  
> raised by that time, we will request the IESG consider this for  
> publication as a proposed standard RFC.
>
> Colin
>
>
>
> On 3 May 2006, at 20:50, [email-masked] wrote:
>> A New Internet-Draft is available from the on-line Internet-Drafts  
>> directories.
>> This draft is a work item of the Audio/Video Transport Working  
>> Group of the IETF.
>>
>> 	Title		: Protocol Extensions for Header Compression over MPLS
>> 	Author(s)	: J. Ash, et al.
>> 	Filename	: draft-ietf-avt-hc-over-mpls-protocol-05.txt
>> 	Pages		: 30
>> 	Date		: 2006-5-3
>> 	
>> VoIP typically uses the encapsulation voice/RTP/UDP/IP. When MPLS
>> labels are added, this becomes voice/RTP/UDP/IP/MPLS-labels. For an
>> MPLS VPN, the packet header is typically 48 bytes, while the voice
>> payload is often no more than 30 bytes, for example. Header
>> compression can significantly reduce the overhead through various
>> compression mechanisms.  MPLS is used to route header-compressed (HC)
>> packets over an MPLS LSP without compression/decompression cycles at
>> each router.  Such an HC over MPLS capability increases the bandwidth
>> efficiency as well as processing scalability of the maximum number of
>> simultaneous compressed flows that use HC at each router.  MPLS
>> pseudowires are used to transport the HC context and other control
>> messages between the ingress and egress MPLS label switched router
>> (LSR).  Standard HC methods (e.g., ECRTP, ROHC, etc.) are re-used to
>> determine the context.  Each HC scheme operates over a single
>> pseudowire instance very much like it would over a single
>> point-to-point link.
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-avt-hc-over-mpls- 
>> protocol-05.txt

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc

---

From: Magnus Westerlund <[email-masked]>
Date: Wed, 17 May 2006 10:37:17 +0200

Hi,

As your AD I would really appreciate if someone really would review this 
document and be willing to state that they have reviewed it. We need to 
ensure that cross WG reviews do work.

Cheers

Magnus

Colin Perkins wrote:
> Folks,
> 
> The following working group last call has just been issued in AVT, but 
> overlaps with the MPLS, ROHC, and PWE3 working groups.  We would be 
> grateful for review from those working groups: please send any comments 
> on the draft to the <[email-masked]> mailing list.
> 
> Thanks,
> Colin (AVT co-chair)
> 
> 
> 
> 
> Begin forwarded message:
>> Subject: Working group last call: 
>> draft-ietf-avt-hc-over-mpls-protocol-05.txt
>>
>> Extensions for Header Compression over MPLS 
>> <draft-ietf-avt-hc-over-mpls-protocol-05.txt>. Please send any final 
>> comments on this draft to the [email-masked] mailing list by 22nd May 
>> 2006. If no issues are raised by that time, we will request the IESG 
>> consider this for publication as a proposed standard RFC.
>>
>> Colin
>>
>>
>>
>>> This draft is a work item of the Audio/Video Transport Working Group 
>>> of the IETF.
>>>
>>> http://www.ietf.org/internet-drafts/draft-ietf-avt-hc-over-mpls-protocol-05.txt 
>>>
> 
> 

-- 

Magnus Westerlund

Multimedia Technologies, Ericsson Research EAB/TVA/A
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Torshamsgatan 23           | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]